[Entete]
nombrePriorites=1
nombrePlans=13

[Plan1]
pathPlan=./data/levels/level1/background1.ini
priorite=1
repeatX=1
repeatY=0
positionEcranX=0
positionEcranY=40
scrollRatio=100

[Plan2]
pathPlan=./data/levels/level1/background2.ini
priorite=1
repeatX=1
repeatY=0
positionEcranX=0
positionEcranY=84
scrollRatio=70

[Plan3]
pathPlan=./data/levels/level1/background3.ini
priorite=1
repeatX=1
repeatY=0
positionEcranX=0
positionEcranY=166
scrollRatio=50

[Plan4]
pathPlan=./data/levels/level1/background4.ini
priorite=1
repeatX=1
repeatY=0
positionEcranX=0
positionEcranY=204
scrollRatio=30

[Plan5]
pathPlan=./data/levels/level1/background5.ini
priorite=1
repeatX=1
repeatY=0
positionEcranX=0
positionEcranY=222
scrollRatio=20

[Plan6]
pathPlan=./data/levels/level1/background6.ini
priorite=1
repeatX=1
repeatY=0
positionEcranX=0
positionEcranY=234
scrollRatio=70

[Plan7]
pathPlan=./data/levels/level1/background7.ini
priorite=1
repeatX=1
repeatY=0
positionEcranX=0
positionEcranY=380
scrollRatio=90

[Plan8]
pathPlan=./data/levels/level1/background8.ini
priorite=1
repeatX=1
repeatY=0
positionEcranX=0
positionEcranY=384
scrollRatio=200

[Plan9]
pathPlan=./data/levels/level1/background9.ini
priorite=1
repeatX=1
repeatY=0
positionEcranX=0
positionEcranY=390
scrollRatio=300

[Plan10]
pathPlan=./data/levels/level1/background10.ini
priorite=1
repeatX=1
repeatY=0
positionEcranX=0
positionEcranY=404
scrollRatio=400

[Plan11]
pathPlan=./data/levels/level1/background11.ini
priorite=1
repeatX=1
repeatY=0
positionEcranX=0
positionEcranY=418
scrollRatio=500

[Plan12]
pathPlan=./data/levels/level1/background12.ini
priorite=1
repeatX=1
repeatY=0
positionEcranX=0
positionEcranY=398
scrollRatio=600

[Plan13]
pathPlan=./data/levels/level1/arbre1.ini
priorite=1
repeatX=0
repeatY=0
positionEcranX=0
positionEcranY=40
scrollRatio=200

